
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Blank</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body class="blank">
<div class="container-fluid content">
<h3 class="scoreFrameHeading">Musical Scores Will Appear Here</h3>

    <div class="container-fluid cards">
        
        
            <br>
            <div class="row">
                <div class="col">
                    <div class="alert alert-primary" role="alert">
                        When updates or corrections are made to the DCS, you can read about them below:
                    </div>
                </div>
            </div>
        
    </div>

</div>
</body>
</html>
